XUND
API ReferenceReport

Get the report of a finished check as a PDF file

GET/v1/chatbot/report/history/pdf

After a check has been finished its report is available through this endpoint. This endpoint works only for finished checks. Provides the results at the end of the check in PDF format.

Authorization

BearerToken
AuthorizationBearer <token>

Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.

In: header

Header Parameters

check-id*string

The finished check's identifier.

language*string

The expected language of the response.

Response Body

application/pdf

curl -X GET "https://example.com/v1/chatbot/report/history/pdf" \  -H "authorization: Bearer <token>" \  -H "check-id: 0782532f-4c15-4c42-9be4-8e51a36db845" \  -H "language: en"
"<binary PDF file>"

Last updated on